{
    "build": {
        "builder-revision": "faf5521ac612b33d454e09d1f233ba976e261740",
        "date": "Thu Oct 23 06:23:49 PM UTC 2025",
        "git-revision": "3c70666ecfded3e3b82545cbe062fce0aa63fc14",
        "id": "280838447"
    },
    "fixed-issues": [
        "LPD-26196","LPP-60313","LPP-60775"
    ],
    "patch": {
        "id": "3"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2025.q3.5"
    },
    "added" :[
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.scheduler.jar",
            "checksum": "c65433e034770344ff60ce9616b907b429add62210788c67f05f7cdaa12e6170"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.search.elasticsearch7.impl.jar",
            "checksum": "a9ef3e3b0d1e9b75d1c17d3106b8ebfa0968110291cd4dd922e4cc9b7f914faa"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.scim.configuration.web.jar",
            "checksum": "c1d074124b00507c3c17d47ab6a468f12940781d151d90a89260320458ba0be1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.document.library.opener.google.drive.web.jar",
            "checksum": "93fd5694b2d5c537a9d42a090dba29d60b7b884480cd04149a2b07b292d1f07e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.document.library.web.jar",
            "checksum": "c033e3e3c428dd20e1162670bb1fe7900648d76b93f7447734edb6588dacd7ec"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.impl.jar",
            "checksum": "95491cef3bc79aba4221f5a6e6253307b64cfc41d8c81a36582e4e035c33cbfa"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "daa4c95dd9d7325ea106f9c89629c04b3cc2f75d3277d157d770c51f6fa9b46a"
        }
    ],
    "removed" :[
    ]
}
